[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PHP 4.2.3 Woody backport?

Thanks alot! that was exactly what I was looking for. Another one for the bookmarks...

Cheers, Fred.

Thomas Kirk wrote:

On Tue, Jun 17, 2003 at 11:26:27AM +0100, Fred Clausen wrote:

I wish to run php4.2.3 on a Debian woody machine without having to upgrade the whole system to unstable. Also I wish to avoid upgrading libc and/or any other sytem libraries as would happen with version pinning. Are there any php 4.2.3 Woody packages available? Or perhaps I guide so that I can backport it myself. Tried using "apt-get --compile source php4" but there are dev dependencies that cannot be satisfied in Woody.

Any assistance would be much appreciated.

I would consult apt-get.org :)

Fred Clausen - Systems Administrator
Unique Interactive, part of UBC Media Group plc
Winners of the 2002 CRCA NTL New Media Award

T: +44 (0)20 7453 1667 F: +44 (0)20 7486 5081

Reply to: